Sector Name: MUTUAL FUND - Bug #1147

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule
4-->Qus.2-->(1). Former name should not mandatory (2). Need to add text "if different from name
given above" after Former name heading

02/14/2022 01:02 PM - arti saraswat

Status: Closed Start date: 02/14/2022
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Both (Fund Manager & Fund Administrator)-->Both (Fund Manager & Fund Administrator)-->Schedule 4-->
Qus.1-->Increase character length.

Qus.2-->(1). Former name should not mandatory
(2). Need to add text "if different from name given above" after Former name heading.

Qus.3-->(1). City should be in alphanumeric
(2). Increase character length for "State" input field.

See attached screenshot:
clipboard-202202141246-tz8s0.png

clipboard-202202141247-r1kgx.png
clipboard-202202141325-aslbd.png

History

#1 - 02/14/2022 01:25 PM - arti saraswat

- Description updated

#2 - 02/14/2022 01:25 PM - arti saraswat
- File clipboard-202202141325-aslbd.png added
- Description updated

#3 - 02/14/2022 01:25 PM - arti saraswat
- Priority changed from Normal to High

#4 - 02/18/2022 12:33 PM - sunil gupta

- Status changed from New to Resolved

#5 - 02/22/2022 01:43 PM - arti saraswat
- File clipboard-202202221342-yv36m.png added

- Status changed from Resolved to Reopened

There were 5 points to verify out of which 1 is RE-OPENED:

Qus.2-->
(2). Need to add text "if different from name given above" after Former name heading.

See attached screenshot:
clipboard-202202221342-yv36m.png

#6 - 02/22/2022 03:58 PM - arti saraswat
- File clipboard-202202221558-bfc9i.png added
RE-OPENED:

Qus.2-->(1). Former name should not mandatory
(2). Need to add text "if different from name given above" after Former name heading.

System does not save form with blank value of former name.
clipboard-202202221558-bfc9i.png

#7 - 02/24/2022 11:37 AM - sunil gupta

- Status changed from Reopened to Resolved

#8 - 02/24/2022 06:32 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.

Files

clipboard-202202141246-tz8s0.png 10.6 KB 02/14/2022 arti saraswat
clipboard-202202141247-r1kgx.png 4.2 KB 02/14/2022 arti saraswat
clipboard-202202141325-aslbd.png 124 KB 02/14/2022 arti saraswat
clipboard-202202221342-yv36m.png 6.52 KB 02/22/2022 arti saraswat
clipboard-202202221558-bfc9i.png 4.71 KB 02/22/2022 arti saraswat
